<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [warehouseInitialSize](./bitburner.corpconstants.warehouseinitialsize.md)

## CorpConstants.warehouseInitialSize property

**Signature:**

```typescript
warehouseInitialSize: number;
```
